RubyGems Navigation menu

Dependências Reversas para rubygems-update Latest version of the following gems require rubygems-update

Total de downloads 469.227.752

Desta versão 3.465.927

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

Ruby, MIT

Versão Requerida do Ruby: >= 2.3.0

Links: